.admin-bar .h-search-form-field {
    top: -1px;
}

.unparalleled-wrap { display: none;}

/* .single-post .header-wrap,
.category .header-wrap, .blog .header-wrap,
.search-results .header-wrap {
    background-color: #03152D !important;
}

.single-post .header-wrap {
  background-color: #03152D !important;
} */


.elementor-1794 .elementor-element.elementor-element-3f703db > .elementor-container > .elementor-column > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-1794 .elementor-element.elementor-element-3f703db.elementor-section.is-stuck {
    background: #03152D;
}

.elementor-1794 .elementor-element.elementor-element-3f703db:not(.elementor-motion-effects-element-type-background), .elementor-1794 .elementor-element.elementor-element-3f703db > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #03152D;
}

.elementor-1794 .elementor-element.elementor-element-3f703db {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10px 0px 10px 0px;
}

.elementor-1794 .elementor-element.elementor-element-3f703db > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1794 .elementor-element.elementor-element-cd95d8e .the-logo img {
    width: 140px;
}

.elementor-1794 .elementor-element.elementor-element-342954f.elementor-column > .elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-1794 .elementor-element.elementor-element-ab2dae6 .toggle_search i {
    color: #FFFFFF;
}

.elementor-1794 .elementor-element.elementor-element-ab2dae6 > .elementor-widget-container {
    margin: 0px 16px 0px 0px;
}

.elementor-1794 .elementor-element.elementor-element-ab2dae6 {
    width: auto;
    max-width: auto;
}

.elementor-1794 .elementor-element.elementor-element-b2481f2 .mmenu-toggle button {
    color: #FFFFFF;
}

.elementor-1794 .elementor-element.elementor-element-b2481f2 .mmenu-header h3 {
    font-size: 12px;
}

.elementor-1794 .elementor-element.elementor-element-b2481f2 .mmenu-wrapper .mobile_mainmenu li a {
    font-family: "Cairo", Sans-serif;
    font-size: 20px;
    font-weight: 700;
}

.elementor-1794 .elementor-element.elementor-element-b2481f2 .mmenu-socials a {
    color: var( --e-global-color-64297b9 );
    font-size: 15px;
}

.elementor-1794 .elementor-element.elementor-element-b2481f2 .scrolled button {
    color: var( --e-global-color-64297b9 );
}

.elementor-1794 .elementor-element.elementor-element-b2481f2 > .elementor-widget-container {
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 5px 0px;
}

.elementor-1794 .elementor-element.elementor-element-b2481f2 {
    width: auto;
    max-width: auto;
}

@media(max-width: 767px) {
    .elementor-1794 .elementor-element.elementor-element-807da9f {
        width:50%;
    }

    .elementor-1794 .elementor-element.elementor-element-342954f {
        width: 50%;
    }
}

@media(min-width: 768px) {
    .elementor-1794 .elementor-element.elementor-element-807da9f {
        width:50%;
    }

    .elementor-1794 .elementor-element.elementor-element-342954f {
        width: 50%;
    }
}



.single-post .post-header .post-cates {
    display: none;
}
.single-post .single-page-header .page-title {
    margin-bottom: 0px;
    margin-top: 20px;
}


.search-results .header-wrap {
  background-color: #03152D;
}
.search-results article.post-box {
  width: 23.8%;
  display: inline-block;
  vertical-align: top;
  margin-right: 1%;
}

.search-results article.post-box .entry-title a {
  font-size: 16px;
  line-height: normal;
}

.search-results .post-box .inner-post {
  padding: 20px 20px 10px;

}
.search-results .page-pagination {
  display: block;
  text-align: center;
  background-color: transparent;
  box-shadow: none;
}
.search-results .page-pagination li {
  display: inline-block;
  vertical-align: top;
}
.search-results article.post-box:nth-child(4n+4) {
  margin-right: 0;
}

@media(max-width: 1024px) {
  .search-results article.post-box {
    width: 49%;
  }
  .search-results article.post-box:nth-child(2n+2) {
    margin-right: 0;
  }

  
}

@media(max-width: 767px) {
  .search-results article.post-box {
    width: 100%;
    margin-right: 0;
  }
}
